@charset "UTF-8";

div#itemTitle {
	margin-bottom: 0;
}

/*  mainImg
----------------------------------------------------------------*/
.mainImg img {
	width: 100%;
	height: auto;
	margin: 0 0 35px;
}

/*  topTxt
----------------------------------------------------------------*/
p.topTxt {
	margin: 0 auto 40px;
	font-size: 16px;
	width: 92%;
}
.topTxt p.caution {
	font-weight: bold;
	color: #c75f5f;
	text-align: left;
}

/*  タイトル
----------------------------------------------------------------*/
.ttlStyle01 {
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	position: relative;
	margin: 0 0 80px;
}
.ttlStyle01::after {
	content: "";
	width: 56px;
	height: 2px;
	background-color: #333;
	left: 50%;
	top: 70px;
	margin-left: -23px;
	position: absolute;
}

/*  タイトル
----------------------------------------------------------------*/
/*h2用スタイル*/
.ttlStyle02 {
	margin: 0 auto 40px;
	padding-bottom: 0.4em;
	width: 92%;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	position: relative;
}
.ttlStyle02:before{
	content: '';
	width: 25%;
	min-width: 100px;
	height: 3px;
	background: linear-gradient(to right, #dc2a1a, #ffbfba);
	border-radius: 20px;
	position: absolute;
	bottom: -2px;
	left: 0;
}

/*  画像
----------------------------------------------------------------*/
.imgWrap {
	margin: 20px auto 40px;
	box-sizing: border-box;
}

/*  dlStyle
----------------------------------------------------------------*/
.dlStyle {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 4% 21px;
	max-width: 912px;
	font-size: 16px;
	border-bottom: dashed 1px #DDD;
}
.dlStyle dt {
	width: 30%;
	font-weight: bold;
	padding: 10px 0;
	box-sizing: border-box;
}
.dlStyle dd {
	width: 70%;
	padding: 10px 0;
	box-sizing: border-box;
}

p.caution {
	max-width: 912px;
	margin: 0 4% 40px;
	text-align: left;
	font-size: 15px;
}

/*  summary
----------------------------------------------------------------*/
.summary {
	margin: 0 4% 50px;
}
.summary h2 {
	font-size: 26px;
	font-weight: bold;
	position: relative;
	margin: 0 0 60px;
	text-align: center;
}
.summary h2::after {
	content: "";
	width: 40px;
	height: 2px;
	background-color: #333;
	left: 50%;
	margin-left: -20px;
	top: 64px;
	position: absolute;
}
.summary table {
	border-top: solid 1px #dddddd;
}
.summary table tr {
	border-bottom: solid 1px #dddddd;
	display: block;
}
.summary table tr.noBottomLine {
	border-bottom: none;
}
.summary table tr th,
.summary table tr td {
	padding: 12px 0;
	font-size: 16px;
}
.summary table tr th {
	color: #333;
	width: 100px;
	text-align: left;
}
.summary table tr td {
	color: #4E5861;
}

/*  contactBox
----------------------------------------------------------------*/
.contactBox {
	margin: 0 4% 60px;
	padding: 18px 22px;
	font-size: 16px;
	background-color: #f9f9f9;
}
.contactBox dt {
	font-weight: bold;
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-size: 18px;
	border-bottom: dashed 1px #e8e8e8;
}

/*  calender
----------------------------------------------------------------*/
.calender {
	padding: 40px 4%;
}
.calender .inner {
	/* width: 912px; */
	margin: 0 auto;
}
.calender h2 {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	position: relative;
	margin: 0 0 40px;
	padding: 0 0 25px;
}
.calender h2::after {
	content: "";
	width: 56px;
	height: 2px;
	background-color: #333;
	left: 50%;
	bottom: 0;
	margin-left: -23px;
	position: absolute;
}
.calender h3 {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin: 40px 0 20px;
}
.calender .inner>p {
	text-align: center;
	font-size: 16px;
}
.calender .inner>p strong {
	color: #c75f5f;
}
.calender .calenderWrap {
}
.calender .calenderWrap table {
	width: 100%;
	background-color: #FFF;
	border-collapse:collapse;
	border-spacing:0;
}
.calender .calenderWrap table th,
.calender .calenderWrap table td {
	border: solid 1px #dfdfdf;
}
.calender .calenderWrap table thead th {
	text-align: center;
	width: 14.28%;
	box-sizing: border-box;
	background-color: #706a5b;
	color: #FFF;
	padding: 3px 0;
}
.calender .calenderWrap table tbody th,
.calender .calenderWrap table tbody td {
}
.calender .calenderWrap table tbody td {
	text-align: center;
	position: relative;
}
.calender .calenderWrap table tbody td a {
	display: block;
	color: #333;
}
.calender .calenderWrap table tbody td a.end {
	pointer-events: none;
}
.calender .calenderWrap table tbody td a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.calender .calenderWrap table tbody td span {
	display: block;
}
.calender .calenderWrap table tbody td .day {
	background-color: #f3f3f3;
	padding: 3px 0;
}
.calender .calenderWrap table tbody td .btn {
	background-color: #c75f5f;
	width: 80%;
	margin: 15px auto;
	padding: 5px;
	color: #FFF;
	border-radius: 3px;
}
.calender .calenderWrap table tbody td a.end .btn {
	background-color: #a7a7a7;
}
.calender .calenderWrap table tbody td span.holiday {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: 0 0 0 -1.5em;
}

/*  widecol
----------------------------------------------------------------*/
.recoWrap .col .textWrap.col2Wrap.widecol {
	padding: 25px 30px 20px;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner {
	padding: 0;
	margin: 30px 0 0;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner .col2 {
	max-width: 100%;
	display: block;
	padding: 0;
	margin: 30px 0 10px;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner .col2 .colTxt {
	padding: 20px 0 0;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner .col2 .nameWarp {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 10px 15px 20px;
	box-sizing: border-box;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.recoWrap p.recoBottom {
	padding: 0 30px 90px;
	color: #c75f5f;
	font-size: 14px;
}

/*  introductionBox
----------------------------------------------------------------*/
.introductionBox {
	background-color: #FFF;
	padding: 30px;
}
.introductionBox>img {
	display: block;
	margin: 20px auto ;
	max-width: 380px;
	width: 100%;
}
.introductionBox .text {
}
.introductionBox .text h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px;
}
.introductionBox .text p {
	font-size: 14px;
}
.introductionBox .text p.mainText {
	margin: 0 0 20px;
}

/*  dateBox
----------------------------------------------------------------*/
.dateBox {
	margin: 60px auto 0;
	font-size: 16px;
}
.dateBox dl {
	margin: 0 0 15px;
	border-bottom: solid 1px #ededed;
	padding: 0 0 15px;
}
.dateBox dl:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.dateBox dl dt {
	background-color: #c9bb93;
	color: #FFF;
	padding: 5px;
	width: 140px;
	text-align: center;
}
.dateBox dl dd {
	padding: 20px 0 00;
}
.dateBox dl dd .mainDate {
	display: block;
	font-size: 24px;
	font-weight: bold;
}

section.topTxt.single {
	margin: 0 5% 40px;
}

dl.contactBox.topImg2022 {
	text-align: center;
}
dl.contactBox.topImg2022 a {
	display: block;
	margin: 10px 0 0;
}

#itemTitle.titlBtn #itemTitleInner {
	position: relative;
	display: block;
}
#itemTitle.titlBtn #itemTitleInner.onBtn {
	padding: 10px 10px 65px 0;
}
#itemTitle.titlBtn #itemTitleInner a.btn {
	position: absolute;
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 46px 10px 30px;
	left: 50%;
	bottom: 15px;
	text-align: center;
	margin-left: -115px;
}
a.entryBtn {
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 14px 36px 12px 22px;
	right: 0;
	top: -18px;
	text-align: center;
	width: 220px;
	box-sizing: border-box;
	margin: 20px 0 10px;
}
p.small {
	font-size: 14px;
}

/*=================================================================*/
/*  「オルガテック東京2022」出展レポート
/*=================================================================*/

/*  guideDownload
---------------------------------------------------------------*/
a.guideDownload {
	border: solid 2px #dae7dd;
	padding: 20px;
	text-align: center;
	margin: 0 auto 40px;
	display: block;
	color: #000;
	box-sizing: border-box;
	width: 92%;
}
a.guideDownload .topTxt {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px;
}
a.guideDownload .imgTxt {
	margin: 0 0 20px;
}
a.guideDownload:hover {
	opacity: 0.7;
	text-decoration: none;
}
.guideDownload .img {
	margin: 0 0 20px;
}
.guideDownload .txt {
	text-align: left;
	margin: 0;
}
.guideDownload .txt p {
	font-size: 14px;
	margin: 0 0 15px;
	line-height: 1.6em;
}
.guideDownload .bottom {
	background-color: #ececec;
	padding: 10px;
}
.guideDownload .bottom>span {
	font-weight: bold;
	display: block;
	margin: 0 0 5px;
	font-size: 14px;
	text-align: center;
}
.guideDownload .bottom dl {
	display: -webkit-flex;
	display: flex;
}
.guideDownload .bottom dl dt {
	width: 3.6em;
	font-weight: bold;
	margin: 0 0 5px;
}
.guideDownload .bottom>ul {
}
.guideDownload .bottom>ul li {
}
.guideDownload .img img {
	width: 100%;
	height: auto;
}
.guideDownload .btn {
	background-color: #dd2a1b;
	color: #FFF;
	padding: 12px 28px;
	border-radius: 50px;
	font-size: 3.5vw;
	display: block;
	margin: 0 auto;
	font-weight: bold;
	text-align: center;
	position: relative;
}
.guideDownload .btn::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 7px;
	top: 50%;
	right: 32px;
	margin: -5px -7px 0 0;
	color: #FFF;
	border: solid 1px #FFF;
}
.guideDownload .btn::before {
	content: "";
	position: absolute;
	width: 8px;
	height: 7px;
	border-left: solid 1px;
	border-bottom: solid 1px;
	top: 50%;
	right: 28px;
	margin: -2px 0 0;
	color: #FFF;
}
p.ttlTxt {
	text-align: left;
	margin: 0 auto 40px;
	font-size: 16px;
	width: 92%;
}
.mvWindow01 {
	margin: 0 0 60px;
}
ul.column03 {
}

/*ul.column03*/
ul.productBtn{
	margin-top: 20px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
ul.productBtn li{
	margin: 0;
}
ul.productBtn li a{
	line-height: normal;
}
ul.productBtn li.pcatalog a {
	background: url(/common/images/orgatec_tokyo/btn_purpose02.png) left top no-repeat;
}
ul.productBtn li.plink a {
	background: url(/common/images/orgatec_tokyo/btn_purpose01.png) left top no-repeat;
}
.column03 li.news .body::after {
	background-color: #242424!important;
}

a.blueLink {
	color: #06f;
	font-weight: bold;
	text-decoration: underline;
}

.toReport {
	margin: 0 20px 40px;
	font-size: 16px;
	text-align: center;
	background-color: #fff9f0;
	padding: 30px 20px;
	box-sizing: border-box;
}
.toReport p {
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 20px;
}
.toReport a {
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 12px 46px 12px 30px;
	right: 0;
	top: -18px;
	text-align: center;
	width: 240px;margin: 0 auto;
}

.mvWrap {
	background-color: #3a3a3a;
	padding: 30px 0 40px;
	margin: 0 0 60px;
}
.mvWrap p.ttlTxt {
	margin: 0 20px 20px;
	/* width: 912px; */
	font-size: 16px;
	text-align: center;
	color: #FFF;
}

dl.orgDl {
	margin: 0 4%;
}
dl.orgDl dt {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px;
}
dl.orgDl dd {
	font-size: 16px;
}


/*=================================================================*/
/*  「オルガテック東京2024」出展レポート
/*=================================================================*/

/* フロアマップ
---------------------------------------------------------------*/
.block-01:has(.floor_map){
	padding: 40px 20px 20px;
	background: #f6f6f6;
}

.floor_map .map_image > img{
	width: 100%;
	height: auto;
}
.floor_map .map_image > img.pc{
	display: none;
}

.floor_map .map_image ul.map_scene_list{
	margin-top: 20px;
}
.floor_map .map_image ul.map_scene_list li:nth-of-type(n+2){
	margin-top: 15px;
}
.floor_map .map_image ul.map_scene_list li a.btn_ribbon{
  padding: 0.3em 0.8em;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  /* width: 100%; */
  background: #f181a9;
  border-radius: 0.8em 0px;
  box-sizing: border-box;
  display: inline-block;
  line-height: 1.2;
  min-height: 48px;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.floor_map .map_image ul.map_scene_list li a.btn_ribbon:active{
	opacity: 0.8;
}

.floor_map .map_image ul.map_scene_list li a[class*="disp_area"] {
	display: none;
}

.floor_map .map_image ul.map_scene_list li.area_01 a.btn_ribbon{ background: #0573a3; }
.floor_map .map_image ul.map_scene_list li.area_02 a.btn_ribbon{ background: #e7a319; }
.floor_map .map_image ul.map_scene_list li.area_03 a.btn_ribbon{ background: #67B5CA; }
.floor_map .map_image ul.map_scene_list li.area_04 a.btn_ribbon{ background: #62AE65; }
.floor_map .map_image ul.map_scene_list li.area_05 a.btn_ribbon{ background: #E594AE; }
.floor_map .map_image ul.map_scene_list li.area_06 a.btn_ribbon{ background: #E65F5C; }
.floor_map .map_image ul.map_scene_list li.area_07 a.btn_ribbon{ background: #54A7E8; }
.floor_map .map_image ul.map_scene_list li.area_08 a.btn_ribbon{ background: #8D71AE; }
.floor_map .map_image ul.map_scene_list li.area_09 a.btn_ribbon{ background: #B8B848; }

/* シーン別ワークプレイス
---------------------------------------------------------------*/
.block_scene{
	margin: 40px auto;
	width: 92%;
}
.block_scene .imgWrap img{
	width: 100%;
}
.block_scene p.topTxt{
	width: 100%;
}

/*h3用スタイル*/
.ttl_h3{
	font-size: 16px;
	display: flex;	
	flex-direction: column;
}
.ttl_h3 .main{
  margin-bottom: 25px;
  padding: 0.4em 0.8em;
  color: #fff;
  font-size: 20px;
  width: fit-content;
  display: inline-block;
  background: #1f9634;
  border-radius: 0.8em 0px;
  line-height: 1.4;
}
/*シーン別*/
#scene01 .ttl_h3 .main{ background: #0573a3; }
#scene02 .ttl_h3 .main{ background: #e7a319; }
#scene03 .ttl_h3 .main{ background: #67B5CA; }
#scene04 .ttl_h3 .main{ background: #62AE65; }
#scene05 .ttl_h3 .main{ background: #E594AE; }
#scene06 .ttl_h3 .main{ background: #E65F5C; }
#scene07 .ttl_h3 .main{ background: #54A7E8; }
#scene08 .ttl_h3 .main{ background: #8D71AE; }
#scene09 .ttl_h3 .main{ background: #B8B848; }


/*導入部分*/
.lead_section .lead_text{
	margin-top: 40px;
	line-height: 1.6;
}
.lead_section .lead_text .head{
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 600;
  line-height: 1.4;
}
.lead_section .lead_text > p{
	margin-bottom: 0;
	width: 100%;
}

.lead_section .main_image {
	margin: 0 auto;
	width: 94%;
	position: relative;
}
.lead_section .main_image::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 200px solid transparent;
  border-top: 200px solid #efd092;
  transform: rotate(-45deg);
  right: -213px;
  margin-left: 0;
  bottom: -213px;
}
#scene01 .lead_section .main_image::after {
  border-top: 200px solid #0573a3;
}
#scene02 .lead_section .main_image::after {
  border-top: 200px solid #e7a319;
}
#scene03 .lead_section .main_image::after {
  border-top: 200px solid #67B5CA;
}
#scene04 .lead_section .main_image::after {
  border-top: 200px solid #62AE65;
}
#scene05 .lead_section .main_image::after {
  border-top: 200px solid #E594AE;
}
#scene06 .lead_section .main_image::after {
  border-top: 200px solid #E65F5C;
}
#scene07 .lead_section .main_image::after {
  border-top: 200px solid #54A7E8;
}
#scene08 .lead_section .main_image::after {
  border-top: 200px solid #8D71AE;
}
#scene09 .lead_section .main_image::after {
  border-top: 200px solid #B8B848;
}

.lead_section .main_image img{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

.lead_section .lead_text .txtWrap {
	margin: 20px 0 0;
	background-color: #f7f7f7;
	padding: 15px;
	font-size: 16px;
}
.lead_section .lead_text .txtWrap dl {
}
.lead_section .lead_text .txtWrap dl dt {
	margin: 0 0 7px;
	font-weight: bold;
	font-size: 18px;
	border-bottom: dashed 1px #DDD;
	padding: 0 5px 7px;
}
.lead_section .lead_text .txtWrap dl dd {
}
.lead_section .lead_text .txtWrap dl dd ul {
}
.lead_section .lead_text .txtWrap dl dd ul li:nth-child(n+2) {
	margin: 5px 0 0;
}
.lead_section .lead_text .txtWrap dl dd ul li a {
	position: relative;
	padding: 0 0 0 17px;
  display: inline-block;
  line-height: 1.4;
}
.lead_section .lead_text .txtWrap dl dd ul li a.icon-win {
	background: url(/common/images/icon_outlink.svg) right center no-repeat;
  background-size: 10px auto;
  padding: 0 16px 0 17px;
}
.lead_section .lead_text .txtWrap dl dd ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 7px solid #6099ad;
  transform: rotate(-90deg);
  left: 4px;
  top: 7px;
}

/*シーン別*/
#scene01 .lead_section .lead_text .head{ color: #0573a3; }
#scene02 .lead_section .lead_text .head{ color: #e7a319; }
#scene03 .lead_section .lead_text .head{ color: #67B5CA; }
#scene04 .lead_section .lead_text .head{ color: #62AE65; }
#scene05 .lead_section .lead_text .head{ color: #E594AE; }
#scene06 .lead_section .lead_text .head{ color: #E65F5C; }
#scene07 .lead_section .lead_text .head{ color: #54A7E8; }
#scene08 .lead_section .lead_text .head{ color: #8D71AE; }
#scene09 .lead_section .lead_text .head{ color: #B8B848; }


/*導入部分 別パターン*/
.block_scene h3.scene_title{
	margin-bottom: 20px;
	padding-bottom: 14px;	
	border-bottom: 1px solid #dbdbdb;
	display: flex;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 10px;
}
.block_scene h3.scene_title > .num{
	font-size: 44px;
	font-weight: 600;
	font-style: italic;
	font-family: "CenturyGothicStd","Century Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	line-height: 0.8;
	letter-spacing: -0.02em;
}
.block_scene h3.scene_title > p{
	margin: 0;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	flex: 1;
}
@media screen and (max-width: 330px) {
	.block_scene h3.scene_title > p{
		flex: auto;
	}
}
.block_scene h3.scene_title > p.small{
	font-size: 14px;
}


/*配色*/
#scene01 h4:after{ background: #0573a3; }
#scene02 h4:after{ background: #e7a319; }
#scene03 h4:after{ background: #67B5CA; }
#scene04 h4:after{ background: #62AE65; }
#scene05 h4:after{ background: #E594AE; }
#scene06 h4:after{ background: #E65F5C; }
#scene07 h4:after{ background: #54A7E8; }
#scene08 h4:after{ background: #8D71AE; }
#scene09 h4:after{ background: #B8B848; }


/*  展示製品紹介
---------------------------------------------------------------*/
.exhibited_product{
	margin: 40px auto;
}
.exhibited_product h4{
	margin-bottom: 1.6em;
	padding-bottom: 0.6em;
	text-align: center;
	font-size: 20px;
	position: relative;
}
.exhibited_product h4:after{
	content: "";
	margin: 0 auto;
	width: 80px;
	height: 4px;
	background: #333;
	border-radius: 10px;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.exhibited_product > ul > li{
	width: 100%;
	border: solid 1px #e7e7e7;
	box-sizing: border-box;
	background: #f9f9f9;
}
.exhibited_product > ul > li:nth-child(n+2){
	margin-top: 40px;
}

.exhibited_product > ul > li .text_block{
	padding: 16px;
	font-size: 16px;
	box-sizing: border-box;
}
.exhibited_product > ul > li .text_block dt{
	margin-bottom: 0.4em;
	padding-bottom: 0.2em;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #e7e7e7;
}
.exhibited_product > ul > li .text_block dt span{
	font-size: 14px;
}
.exhibited_product > ul > li .text_block dd p strong{
	margin-bottom: 10px;
	display: inline-block;
}

.exhibited_product > ul > li .image_block > a{
	display: inline-block;
	width: 100%;
}
.exhibited_product > ul > li .image_block > a:active{
	opacity: 0.8;
}
.exhibited_product > ul > li .image_block > a > img{
	width: 100%;
}


/*  オフィスの快適性と利便性を支援するICT
---------------------------------------------------------------*/
.office_ict{
	margin: 40px auto;
	width: 92%;
}

.office_ict .ttlStyle02,
.office_ict p.ttlTxt{
	width: 100%;
}

/*展示製品紹介*/
.ict_product{
	margin: 40px auto;
}
.ict_product h2{
	margin-bottom: 1.6em;
	padding-bottom: 0.6em;
	text-align: center;
	font-size: 20px;
	position: relative;
}
.ict_product h2:after{
	content: "";
	margin: 0 auto;
	width: 80px;
	height: 4px;
	background: #333;
	border-radius: 10px;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.ict_product > ul > li:nth-child(n+2){
	margin-top: 60px;
}

.ict_product > ul > li .text_block{
	margin-top: 40px;
	font-size: 16px;
}
.ict_product > ul > li .text_block dt{
	margin-bottom: 0.4em;
	padding-bottom: 0.2em;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #e7e7e7;
}

.ict_product > ul > li .image_block > img{
	width: 100%;
}


/* 展示会の様子
---------------------------------------------------------------*/
.block-01:has(.exhibition_report){
	padding: 40px 20px 20px;
	background: #f6f6f6;
}

.exhibition_report .ledCaseList {
	margin: 0 auto 40px;
	max-width: 620px;
}
.exhibition_report .ledCaseList li {
	text-align: center;
	margin: 0 0 20px;
}
.exhibition_report .ledCaseList li .img {
	position: relative;
}
.exhibition_report .ledCaseList li .img .bottomTxt {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.6);
	left: 0;
	bottom: 0;
	color: #FFF;
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1;
}
.exhibition_report .ledCaseList li a {
	display: block;
	pointer-events: none;
}
.exhibition_report .ledCaseList li a:hover {
	opacity: 0.7;
}

/* instagram_section
---------------------------------------------------------------*/
.instagram_section {
	display: block;
}

.instagram_embed {
  flex: 0 0 31.818%;
  width: 31.818%;
}

.vertical_photo_item {
	display: none;
}

iframe.instagram-media {
	min-height: 648px;
}

.instagram_embed {
	width: 100%;
	max-width: 100%;
}
iframe.instagram-media {
	min-height: unset;
	margin: 0 auto !important;
}

